{
  "id": "portail-santinova",
  "name": "Portail Applicatif",
  "category": "INFRA",
  "urls": {"recette": "https://portail.recette.santinova-soft.org", "prod": "https://portail.santinova-soft.org"},
  "containerName": "portail-santinova",
  "image": "images/portail.png",
  "giteaRepo": "portail-santinova",
  "giteaOwner": "manus-admin"
}
